Bug 79608 - can not install software
Summary: can not install software
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Windows (All)
: medium critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-03 21:38 UTC by Richard Composto
Modified: 2015-02-11 19:55 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Composto 2014-06-03 21:38:03 UTC
Libreoffice  was removed from my computer while trying to reinstall it I get error messaes Error 1402: could not open key: HKEY_LOCAL_MACHINE\software\the document foundation\libre office\4.1\ capabilities\file associations verify that you have sufficient laccess to that key, or contact your support personnel

I then tried to reinstall and got error 1406 could not write value installation to key\libreoffice\4.0 verify that yu have sufficient access that key or contact your support personnel

not sure if I am doing this correctly as you can see I am computer illiterate
Thank you Richard Composto, rcomposto@ol.com
Comment 1 Simon Peeters 2014-06-03 23:07:20 UTC
reassign this lost bug to LibreOffice
Comment 2 Julien Nabet 2014-06-04 20:16:25 UTC
Which Windows version do you have (XP, Vista, Seven, 8) ?
Have you got administrator rights on your Windows? More simply, did you install LibreOffice or is this someone else who installed it?

If you installed first time, may I suggest you this raw method:
- uninstall completely LibreOffice, Apache OpenOffice, old OpenOffice versions, etc.
- remove any remnants directories (in c:\program files for example)
- rename (or remove if you don't want keep some specific customization) your LO directory profile (see this)
- clean your Windows registry with a free tool like Ccleaner (beware to uncheck all unwanted options when you install it, eg Chrome or McAffee stuff)
- reboot
- download last official LO version (see http://www.libreoffice.org/download/libreoffice-fresh/)
- install
Comment 3 Richard Composto 2014-06-05 19:35:12 UTC
this is not the first time installing libre office, I used it before on my  
machine and when tech support from aol (America online) got finished with 
my  computer LibreOffice was no longer available and I can no longer install  
it.  I am using a desktop with windows 7 starter I have removed all  
existences of libre office but still get an error message indicating error in  the 
registry which I can't rename, change or delete
 
 
In a message dated 6/4/2014 4:16:26 P.M. Eastern Daylight Time,  
bugzilla-daemon@freedesktop.org writes:

_Julien Nabet_ (mailto:serval2412@yahoo.fr)   changed _bug 79608_ 
(https://bugs.freedesktop.org/show_bug.cgi?id=79608)  
What Removed Added  Status NEW  NEEDINFO   CC  serval2412@yahoo.fr  
_Comment # 2_ (https://bugs.freedesktop.org/show_bug.cgi?id=79608#c2)   on 
_bug 79608_ (https://bugs.freedesktop.org/show_bug.cgi?id=79608)  from  
_Julien Nabet_ (mailto:serval2412@yahoo.fr)   
Which Windows version do you have (XP, Vista, Seven, 8) ?

Have you got administrator rights on your Windows? More simply, did you 
install

LibreOffice or is this someone else who installed it?



If you installed first time, may I suggest you this raw method:

- uninstall completely LibreOffice, Apache OpenOffice, old OpenOffice 
versions,

etc.

- remove any remnants directories (in c:\program files for example)

- rename (or remove if you don't want keep some specific customization) 
your LO

directory profile (see this)

- clean your Windows registry with a free tool like Ccleaner (beware to 
uncheck

all unwanted options when you install it, eg Chrome or McAffee stuff)

- reboot

- download last official LO version (see

http://www.libreoffice.org/download/libreoffice-fresh/)

- install

 
____________________________________
You are receiving this mail because:  
    *   You reported the bug.
Comment 4 Julien Nabet 2014-06-05 19:54:06 UTC
Richard: please don't answer directly from your emailer but from this link:
https://bugs.freedesktop.org/show_bug.cgi?id=79608#

You indicated you removed completely LO, did you launch a Windows registry cleaner?
Moreover, reading your story with AOL, I wonder if your system is ok. Would you have another machine with no suspect behaviour to give it a try?
Indeed, it's not normal you can't remove a register key (except if you're not admin of your pc).
Comment 5 QA Administrators 2015-01-10 18:06:27 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 6 QA Administrators 2015-02-11 19:50:02 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 7 QA Administrators 2015-02-11 19:55:40 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11